
const tabbar = [
  {
    text: '房东推荐',
    iconPath: require('@/assets/icons/tabbar/recommend.png'),
    selectedIconPath: require('@/assets/icons/tabbar/recommend_active.png'),
  },
  {
    text: '入住指引',
    iconPath: require('@/assets/icons/tabbar/guide.png'),
    selectedIconPath: require('@/assets/icons/tabbar/guide_active.png'),
  },
  // {
  //   text: '定制攻略',
  //   iconPath: require('@/assets/icons/tabbar/strategy.png'),
  //   selectedIconPath: require('@/assets/icons/tabbar/strategy_active.png'),
  // },
  {
    text: '个人中心',
    iconPath: require('@/assets/icons/tabbar/mine.png'),
    selectedIconPath: require('@/assets/icons/tabbar/mine_active.png'),
  },
]

export default tabbar
